#page_dossier {
    max-width: 100%;
}
#M2-TF1-TSHIRTS-SHORTS-OB{
    display: flex;
    flex-wrap: wrap;
}
#M2-TF1-TSHIRTS-SHORTS-OB .blcitem{
    position: relative;
    flex: 1 1 50%;
    aspect-ratio: auto;
}
#M2-TF1-TSHIRTS-SHORTS-OB img.bg{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
#M2-TF1-TSHIRTS-SHORTS-OB .blocTxt{
    position: absolute;
    bottom: 50px;
    width: 100%;
    text-align: center;
}
#M2-TF1-TSHIRTS-SHORTS-OB .blocTxt .logo{
    margin: 30px auto 0;
    display: block;
}
#M2-TF1-TSHIRTS-SHORTS-OB .title{
    font-size: clamp(35px, 2.6vw, 50px);
    line-height: 1.1;
    letter-spacing: .7vw;
    font-weight: 400;
    text-transform: uppercase;
    color: #82C7D3;
    margin-bottom:5px;
}
#M2-TF1-TSHIRTS-SHORTS-OB .title span{
    letter-spacing: normal;
}
#M2-TF1-TSHIRTS-SHORTS-OB .appel-prix{
    font-size: clamp(18px, 1.8vw, 30px);
    line-height: 1.2;
    font-weight: 300;
    color: #82C7D3;
    margin-bottom: 25px;
}
#M2-TF1-TSHIRTS-SHORTS-OB .ctas{
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 6px;
}
#M2-TF1-TSHIRTS-SHORTS-OB .ctas a{
    font-size: 14px;
    width: 178px;
    height: 50px;
    line-height: 50px;
    font-weight: 400;
    text-transform: uppercase;
    color: #82C7D3;
    background-color: #ffffff;
    display: inline-block;
    letter-spacing: 2px;
}
#M2-TF1-TSHIRTS-SHORTS-OB .ctas a:hover{
    color: #ffffff;
    background-color: #82C7D3;
}
.no-desk{display: none;}
@media screen and (max-width: 767px) {
    .no-desk{display: inline-block;}
    #M2-TF1-TSHIRTS-SHORTS-OB img.bg{
        width: 100%;
        height: 100%;
    }
    #M2-TF1-TSHIRTS-SHORTS-OB .logo{
        width: 90px;
        margin: 30px auto 0;
    }
    #M2-TF1-TSHIRTS-SHORTS-OB{
        flex-wrap: wrap;
    }
    #M2-TF1-TSHIRTS-SHORTS-OB .appel-prix{
        margin-bottom: 30px;
    }
    #M2-TF1-TSHIRTS-SHORTS-OB .ctas a{
        font-size: 10px;
        width: 110px;
        height: 34px;
        line-height: 34px;
        letter-spacing: 2px;
    }
    #M2-TF1-TSHIRTS-SHORTS-OB .blocTxt .logo{
        margin-top: 25px;
        width: 77px;
    }
    #M2-TF1-TSHIRTS-SHORTS-OB .blcitem {
        aspect-ratio: 3 / 5;
    }
}
@media screen and (max-width: 480px) {
    #M2-TF1-TSHIRTS-SHORTS-OB .blocTxt{
        bottom: 30px;
    }
    #M2-TF1-TSHIRTS-SHORTS-OB .blcitem {
        flex: 1 1 100%;
        aspect-ratio: auto;
    }
    #M2-TF1-TSHIRTS-SHORTS-OB .title{
        letter-spacing: 1.7vw;
        margin-bottom: 5px;
    }
    #M2-TF1-TSHIRTS-SHORTS-OB .ctas a{
        font-size: 12px;
        width: 138px;
        height: 45px;
        line-height: 45px;
        letter-spacing: 2px;
    }
}